RubyGems Navigation menu

hanami 1.2.0.rc1

Hanami is a web framework for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - February 27, 2024 (142 KB)
  2. 2.1.0.rc3 - February 16, 2024 (142 KB)
  3. 2.1.0.rc2 - November 08, 2023 (141 KB)
  4. 2.1.0.rc1 - November 01, 2023 (140 KB)
  5. 2.1.0.beta2.1 - October 04, 2023 (134 KB)
  6. 1.2.0.rc1 - March 30, 2018 (92 KB)
Show all versions (58 total)

Runtime Dependencies (11):

bundler >= 0
hanami-assets = 1.2.0.rc1
hanami-cli = 0.2.0.rc1
hanami-controller = 1.2.0.rc1
hanami-helpers = 1.2.0.rc1
hanami-mailer = 1.2.0.rc1
hanami-router = 1.2.0.rc1
hanami-utils = 1.2.0.rc1
hanami-validations = 1.2.0.rc1
hanami-view = 1.2.0.rc1

Development Dependencies (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 12.0
rspec ~> 3.7

Owners:

Authors:

  • Luca Guidi

SHA 256 checksum:

70fc19f6eb04bbea18828759474b84cb12bbbd61b7e3f5a6e19371ca19fc7bbb

Total downloads 698,316

For this version 1,563

License:

MIT

Required Ruby Version: >= 2.3.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: